format_version: '1.0'

repository_url: https://github.com/util-linux/util-linux

sequence:
  base_version:
    input_file: '6dfa1239.zip'
    commit_sha1: 6dfa12395ec052b0adb0dee7865abdb32943e898
  fix_attempt:
    - input_file: 'cacd3e76.diff'
      commit_sha1: cacd3e768516383424fc848532d32815bb18bfec
    - input_file: 'aa049eab.diff'
      commit_sha1: aa049eabb32934f03ee102a569443ac725d4ae61
    
  expected_fix:
    input_file: '9b9e4f5d.diff'
    commit_sha1: 9b9e4f5d06be55f4b9e1a52b448055933df92c6b

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/util-linux/util-linux/issues/1314
